form .shs-widget-container {
display: block;
}

form .shs-widget-container select {
  width: 100%;
  padding-bottom: .75rem;
  padding-top: .75rem;
  border-color: #b3b3b3;
}

form .shs-widget-container select[id*="-shs-0-1"] {
  margin-top: 2rem;
}

form a#file-dwnld {
    padding: 16px 24px;
    border: 1px solid #e83c4d;
    border-radius: 8px;
    color: black;
    margin-top: 16px;
}

form #thnk-msg > p{
  margin-bottom: 32px;
}

form div[data-shs-level="1"] {
  position: relative;
}

form div[data-shs-level="1"] > label {
  font-size: .875rem;
    line-height: 1.25rem;
    background-color: white;
    left: .25rem;
    top: 1.25rem;
    padding-bottom: .125rem;
    padding-top: .125rem;
    padding-left: .5rem;
    padding-right: .5rem;
    width: auto;
    height: auto;
    z-index: 100000;
    clip: unset;
}
form div[data-shs-level="1"] > label::after, form div.form-item-municipio > label::after {
  content: "*";
  color: #dc2626;
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -.5em;
}
